<script language="javascript"> 
<?php
  include( create_edit_control( $modo_RAD ) );
?>
/**
 *  edit_mouseClick()
 */
  function edit_mouseClick( objID )
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseDown()  
 */  
  function edit_mouseDown( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseUp()  
 */  
  function edit_mouseUp( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseOver()  
 */  
  function edit_mouseOver( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseOut()  
 */  
  function edit_mouseOut( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseMove()  
 */  
  function edit_mouseMove( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
</script> 
